Bug 75291 - DVD and divital video file playing information missing
Summary: DVD and divital video file playing information missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-06 22:17 UTC by Need Real Name
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-06 22:17:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-06 22:17:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; en-US; CDonDemand; rv:0.9.4)
Gecko/20011019 Netscape6/6.2

Description of problem:
The table of contents lists section 9.3 Playing Digital Videos on page 80, but
page 80 has section 9.3 Troubleshooting Your Sound Card.  Interestingly, the two
subheads on page 81 are 9.4.1 and 9.4.1.1.
Also, section 1 of the introduction, under "Audio, Video and General Amusement"
says that information on playing digital video files and DVDs was added.  The
manual's identifier is rhl-gsg(EN)-8.0-Print-RHI (2002-08-20T12:16-0400).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Read the table of contents.
2.  Turn to page 80.
3.
	

Additional info:

Comment 1 John Ha 2002-10-07 19:01:19 UTC
Thank you for discovering this error. There were issues regarding the digital
video application documented that led to the removal of that package from the
final version of Red Hat Linux 8.0, as well as its associated documentation in
the Getting Started Guide; however, the section in the introduction and the
entry in the Table of Contents was erroneously left in the print version of the
Guide. We apologize for any confusion and/or inconvenience this may have caused. 

The noted entries have been removed from the current online versions of the
documentation and will not appear in future versions of the Getting Started Guide.

Thanks again for discovering this error.


Note You need to log in before you can comment on or make changes to this bug.